count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- HGNC
- LNCipedia
- lncRNAdb
- MalaCards
- NONCODE
- RefSeq
is_active: true
length: 332
md5: 8a3f93890b05943cd6fcab0c50ec2bee
publications: http://rnacentral.org/api/v1/rna/URS0000734D8F/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000734D8F
sequence: GGAUGUGAGGGCGAUCUGGCUGCGACAUCUGUCACCCCAUUGAUCGCCAGGGUUGAUUCGGCUGAUCUGGCUGGCUAGGCGGGUGUCCCCUUCCUCCCUCACCGCUCCAUGUGCGUCCCUCCCGAAGCUGCGCGCUCGGUCGAAGAGGACGACCAUCCCCGAUAGAGGAGGACCGGUCUUCGGUCAAGGGUAUACGAGUAGCUGCGCUCCCCUGCUAGAACCUCCAAACAAGCUCUCAAGGUCCAUUUGUAGGAGAACGUAGGGUAGUCAAGCUUCCAAGACUCCAGACACAUCCAAAUGAGGCGCUGCAUGUGGCAGUCUGCCUUUCUUUU
url: http://rnacentral.org/api/v1/rna/URS0000734D8F.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000734D8F/xrefs.yaml
